/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- Basic Layout Styles ----------- */

body{
	margin:0px;
	padding:0px;
	font-size:62.5%;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color:#22252A;
	text-align:center;
}
#shell{
	background-color:#fff;
}
a{
	color:#ABA701;
}
#accessibility{
	background-color:#ccc;
	border-bottom:1px solid #8D8D8D;
}
#contrast{
	display:inline-block;
	padding:0.5em;
	font-weight:bold;
}
#normal{
	display:inline-block;
		padding:0.5em;
		font-weight:bold;
}

/* ---------- HEADER AREA ----------- */

#header{
	position:relative;
	z-index:300;
	background-color:#fff;
	overflow:hidden;
}
#headers{
	width:70%;
	float:left;
	display:block;
}
#navlinks{
	width:30%;
	float:right;
	display:block;
}
#navlink{
	display:block;
	background-image:url(../images/shownav.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:75px;
	padding-top:10px;
}
#navhide{
	display:block;
	background-image:url(../images/hidenav.gif);
	background-position:center center;
	background-repeat:no-repeat;
height:75px;
	padding-top:10px;
}


#header1, #header2, #header3{
	width:100%;
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	height:85px;
}
#header1{
	display:none;
	
}
#header1 input{
	border:1px solid #2B2360;
	padding:0.6em;
	border-radius:10px;
}
#header1 .form-submit{
	border:1px solid #fff;
	text-indent:-9999px;
	background-image:url(../images/search.gif);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
	
	width:30px;
}
#header3{
	display:none;

}

#block-block-3 ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	margin-top:10px;
}
#block-block-3 li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
}
#block-block-3 a{
	width:44px;
	height:44px;
	display:block;
	
	text-indent:-9999px;
}
.twitter{
	background-image:url(../images/twitter.gif);
}
.facebook{
	background-image:url(../images/facebook.gif);
}


.logo{
	display:inline-block;
	width:80%;
	height:85px;
	background-image:url(../images/logo.gif);
	background-size:100% auto;
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
}





/* ---------- NAVIGATION AREA ----------- */

#navigation{
	clear:both;
	box-shadow: 0px 0px 5px #000;
	position:relative;
	z-index:200;
	
}
#navlink, #navhide{
	display:none;
}
#block-system-main-menu{
background-color:#302372;
height:600px;
position:absolute;
width:100%;
}
	
#navigation ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	text-align:center;
	font-size:0;
	
	
}

#navigation li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	width:12.5%;
	font-size:10px;
	position:relative;
}
#navigation li a{
	display:block;
	padding:0.7em;
	text-decoration:none;
	color:#fff;
	font-size:1.4em;
	border-right:1px solid #ccc;
}
#navigation li a:hover{
	background-color:#d7df21;
	color:#fff;
}
#navigation ul ul{
	position:fixed;
	left:0;
	top:85px;
	background-color:#d7df21;
	width:100%;
	
}
#navigation ul ul li{
	width:100%;
}
#navigation ul ul li a{
	border-right:none;
	font-size:1.2em;
}




/* ---------- GREEN BLOCKS AREA ----------- */

#blocks{
	box-shadow: 0px 0px 5px #000;
	overflow:hidden;
	position:relative;
	z-index:100;
		background-color:#d7df21;
}
#blocks ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	font-size:0;
}
#blocks li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	width:100%;
	font-size:12px;
	vertical-align:top;
}
#blocks li a{
	background-color:#d7df21;
	display:block;
	text-decoration:none;
	padding:3px;
	
	color:#fff;
	
	border-right:none;
	border-top:1px solid #fff;
}
#blocks li a:hover{
	background-color:#fff;
	color:#434343;
}
#blocks p{
	margin:0px;
	padding:0px;

}
#blocks li a h2{
	color:#302372;
	font-weight:normal;
	font-size:1.2em;
	margin:0px;
	padding:0px;
}
/* ---------- Specific Menu AREA ----------- */


.region-specificmenu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
		text-align:center;
		margin-top:2em;
}
.region-specificmenu li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	
}
.region-specificmenu li a{
	display:block;
	text-decoration:none;
	background-color:#009D90;
	color:#fff;
	padding:0.6em;
	font-size:1.2em;
	margin:0.3em;
}
.region-specificmenu li .active{
	background-color:#000;
}
/* ---------- MAIN CONTENT AREA ----------- */


#main{
	position:relative;
	z-index:80;
	background-image:url(../images/swirl_60.gif);
	background-size:60%;
	background-repeat:no-repeat;
	background-position:center right;
	background-attachment:scroll;
	margin:0px;
	padding:0px;
	padding-bottom:2em;
	border-top:1px solid #ccc;
	font-size:1.0em;
}
#main #maincontent{
	width:95%;
	margin:auto;
}
H1{
	color:#302372;
	font-size:1.8em;
	font-weight:normal;
}
H2{
	color:#302372;
	font-size:1.3em;
	font-weight:normal;
}
H3{
	color:#009D90;
}
.field-name-body{
	text-align:left;
}
.field-name-field-relevant-files{
	border:1px solid #ccc;
	float:right;
	width:30%;
	vertical-align:top;
	margin:0.5em;
	padding:0.5em;
	background-image:url(../images/white_70.png);
	text-align:left;
}
.field-name-field-relevant-files a{
	text-decoration:none;
	color:#302372;
}
.field-name-field-relevant-files a:hover{
	color:#C6CE21;

}
.field-name-field-relevant-files .field-label{
	font-weight:normal;
	margin:0px;
	padding:0px;
	font-size:1.2em;
}
.video-filter{
	margin-top:3em;
}


.logolink{
	border:1px solid #ccc;
	display:inline-block;
	vertical-align:top;
	width:200px;
height:auto;
	background-color:#fff;
	margin:5px;
	color:#009D90;
	font-weight:bold;
	padding:5px;
}


.logolink .field-name-field-logo{
	width:200px;
	border-bottom:1px solid #ccc;
	
}


.field-name-field-side-image{
	float:right;
	margin-left:10px;
}


#block-views-facebook-block-1 .views-row{
	display:inline-block;
	width:95%;
}
/* ---------- SERVICE PAGES AREA ----------- */


#block-block-4 .content{
		display:inline-block;
	width:90%;
	vertical-align:top;
	margin:0.5em;
	padding:0.5em;
	background-color:#FFF;
	border:1px solid #009D90;
	text-align:left;
	box-shadow:0px 0px 10px -8px #000;
	height:auto;
}
#block-block-4 h2{
	font-weight:normal;
	font-size:1.3em;
	color:#009D90;
}
#block-block-4 a{
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
color:#C6CE21;
display:block;
}

#block-views-services-block-4 .views-row, #block-views-services-block-3 .views-row, #block-views-services-block-2 .views-row, #block-views-services-block-1 .views-row{

	display:inline-block;
	width:90%;
	vertical-align:top;
	margin:0.5em;
	padding:0.5em;
	background-color:#FFF;
	border:1px solid #009D90;
	text-align:left;
	box-shadow:0px 0px 10px -8px #000;
	height:auto;
}


#block-views-services-block-4 .views-field-title, #block-views-services-block-3 .views-field-title, 
#block-views-services-block-2 .views-field-title, 
#block-views-services-block-1 .views-field-title{
	font-weight:normal;
	font-size:1.3em;
	color:#009D90;
	
}
.views-field-view-node a{
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
color:#C6CE21;
display:block;
}
.views-field-view-node a:hover{
	color:#302372;
}




/* ---------- FOOTER AREA ----------- */

#footer{
	padding-bottom:10em;
	color:#FDFDFE;
	line-height:2em;
}

#footer1{
	width:100%;
	display:none;
	font-size:0;
	vertical-align:top;
		text-align:center;
}
#footer2{
	width:100%;
	display:inline-block;
	font-size:0;
	vertical-align:top;
}
#footer3{
	width:100%;
	display:inline-block;
	font-size:0;
	vertical-align:top;
		text-align:center;
}
#footer1 .block, #footer2 .block, #footer3 .block{
	font-size:12px;
}
.address{
	width:100%;
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	text-align:center;
}
.address strong{
		color:#d7df21;
}
#footer H2{
	color:#d7df21;
	font-size:21px;
}
#footer H3{
	
	font-size:12px;
	font-weight:normal;
}
#footer ul{
	font-size:12px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	border-left:1px solid #FDFDFE;
}
#footer1 ul{
	border-left:none;
	border-right:1px solid #FDFDFE;
	margin-right:2em;
}
#footer li{
	margin:0px;
	padding:0px;
	padding-left:2em;
	list-style-type:none;
	list-style-image:none;
}
#footer a{
		color:#FDFDFE;
		text-decoration:none;
		display:block;
}
#footer a:hover{
	color:#d7df21;
}







/* ---------- FEATURED AREA ----------- */


#featured{
	overflow:hidden;
	position:relative;
	z-index:120;
	background-color:#fff;
}


#featured .view-content {
    position:relative;
	z-index:100;
  	
}
#featured .view-content .slide {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	display:block;
	background-color:#000;
}

#featured .view-content .slide.active {
    z-index:10;
    opacity:1.0;
}
#featured .view-content .slide.last-active {
    z-index:9;
	opacity:0.0;
}
#featured .view-content .slide IMG {
    display: block;
    border: 0;
	position:relative;
width:100%;
	height:auto;
}
.featured_image{
	position:relative;
	z-index:50;
	display:block;
}

.featured_text{
	position:absolute;
	z-index:100;
	background-image:url(../images/black_80.png);
	background-color:#000;
right:0;
	text-align:center;
	font-size:1.0em;
	color:#fff;
}
.featured_text h2{
	font-size:1.6em;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0.2em;
	color:#fff;
}
.featured_text p{
	padding-left:10px;
	padding-right:10px;
	font-size:1.2em;
	display:none;
}
.featured_text a{
	
	text-decoration:none;
	font-size:1.2em;
	display:block;
	color:#d7df21;
	padding-top:1em;
}
.nextslide{
	border:2px solid #ccc;
	display:inline-block;
	position:absolute;
	bottom:0;
	right:0;
	margin:1em;
	padding:0.6em;
	border-radius:0.6em;
}
.prevslide{
	border:2px solid #ccc;
		display:inline-block;
		position:absolute;
	bottom:0;
	margin:1em;
	padding:0.6em;
		border-radius:0.6em;
}
.nextslide:hover, .prevslide:hover{
	background-color:#d7df21;
	color:#000;
	border:2px solid #fff;
}
.social_title{
	color:#302372;
	font-size:1.8em;
	font-weight:normal;
	margin-top:1em;
	margin-bottom:1em;
}

.field-name-field-sound-image{
	
	display:inline-block;
	width:20%;
	vertical-align:top;
}
.field-name-field-sound-image img{
	width:80%;
	height:auto;
}
.field-name-field-sound{
	
	display:inline-block;
	width:75%;
		vertical-align:top;
}